View Issue Details

IDProjectCategoryView StatusLast Update
13118Bug reports[All Projects] Otherpublic2018-01-18 17:16
Reportersnathan99Assigned Toolle 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target VersionFixed in Version 
Summary13118: Hide group name and/or group description not working
Description

I have "Hide Both" for "Show group name and/or group description:". However, I still get the Group Name displayed.

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 3.0.1+171228
I will donate to the project if issue is resolvedNo
BrowserFireFox
Database & DB-VersionMySQL 5.5.40-0ubuntu0.14.04.1 - (Ubuntu)
Operating System (Server)Linux 3.13.0-37-generic #64-Ubuntu
Webserver software & versionApache/2.4.7 (Ubuntu)
PHP VersionPHP 5.5.9-1ubuntu4.4

Activities

olle

olle

2018-01-17 16:19

administrator   ~45870

Please always attach a survey with which we can reproduce the survey.

olle

olle

2018-01-17 16:47

administrator   ~45874

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26107

Related Changesets

LimeSurvey: master 70a1d99c

2018-01-17 16:46:56

olle

Details Diff
Fixed issue 13118: Hide group name and/or group description not working
mod - application/helpers/SurveyRuntimeHelper.php Diff File
mod - themes/survey/vanilla/views/subviews/survey/group_subviews/group_desc.twig Diff File
mod - themes/survey/vanilla/views/subviews/survey/group_subviews/group_name.twig Diff File

Issue History

Date Modified Username Field Change
2018-01-03 22:11 snathan99 New Issue
2018-01-08 11:18 LouisGac Sticky Issue No => Yes
2018-01-11 13:01 LouisGac Sticky Issue Yes => No
2018-01-11 13:01 LouisGac Assigned To => olle
2018-01-11 13:01 LouisGac Status new => assigned
2018-01-12 11:58 olle Assigned To olle =>
2018-01-15 10:55 LouisGac Assigned To => olle
2018-01-17 16:19 olle Note Added: 45870
2018-01-17 16:47 olle Changeset attached => LimeSurvey master 70a1d99c
2018-01-17 16:47 olle Note Added: 45874
2018-01-17 16:47 olle Resolution open => fixed
2018-01-17 17:00 olle Status assigned => resolved
2018-01-17 17:00 olle Fixed in Version => 3.0.5
2018-01-18 17:16 olle Status resolved => closed